.sliderwrapper{
	width:784px;
	min-width: 784px;
	height:338px;
	min-height: 338px;
	margin:0em;
	padding:0em;
	overflow:hidden;
	position:relative;
}



.sliderwrapper .contentdiv {
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;  /*leave as is*/
	width:784px;
	min-width: 784px;
	height: 100%;
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	opacity: 1;
	z-index:-100;
}

.pagination{
	float:right;
	margin-top:-24px;
	margin-right:10px;
	padding:5px;
	position:relative;
	text-align:left;
	z-index:300;
}


.pagination a {
	font-size: 0.7em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	padding:3px;
	border: 1px solid #3c3c3d;
	background-color: #224c7e;
}


.pagination a:hover, .pagination a.selected{
	background-color: #98341c;
	border: 1px solid #3c3c3d;
	color: #FFFFFF;
}

.transparent{
	margin-top:248px;
	position:relative;
	z-index:299;
}